@font-face {
   font-family: "IBM Plex Sans Condensed Light";
   src: url("fonts/IBM Plex Sans Condensed Light.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Condensed Light.ttf") format("truetype"), url("fonts/IBM Plex Sans Condensed Light.woff") format("woff"), url("fonts/IBM Plex Sans Condensed Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "IBM Plex Sans Condensed Light";
   src: url("fonts/IBM Plex Sans Condensed Light Italic.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Condensed Light Italic.ttf") format("truetype"), url("fonts/IBM Plex Sans Condensed Light Italic.woff") format("woff"), url("fonts/IBM Plex Sans Condensed Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "IBM Plex Sans Condensed Medium";
   src: url("fonts/IBM Plex Sans Condensed Medium.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Condensed Medium.ttf") format("truetype"), url("fonts/IBM Plex Sans Condensed Medium.woff") format("woff"), url("fonts/IBM Plex Sans Condensed Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "IBM Plex Sans Condensed Medium";
   src: url("fonts/IBM Plex Sans Condensed Medium Italic.eot") format("embedded-opentype"), url("fonts/IBM Plex Sans Condensed Medium Italic.ttf") format("truetype"), url("fonts/IBM Plex Sans Condensed Medium Italic.woff") format("woff"), url("fonts/IBM Plex Sans Condensed Medium Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Bebas Neue Light";
   src: url("fonts/Bebas Neue Light.eot") format("embedded-opentype"), url("fonts/Bebas Neue Light.ttf") format("truetype"), url("fonts/Bebas Neue Light.woff") format("woff"), url("fonts/Bebas Neue Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue";
   src: url("fonts/Bebas Neue Bold.eot") format("embedded-opentype"), url("fonts/Bebas Neue Bold.ttf") format("truetype"), url("fonts/Bebas Neue Bold.woff") format("woff"), url("fonts/Bebas Neue Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue";
   src: url("fonts/Bebas Neue Regular.eot") format("embedded-opentype"), url("fonts/Bebas Neue Regular.ttf") format("truetype"), url("fonts/Bebas Neue Regular.woff") format("woff"), url("fonts/Bebas Neue Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue";
   src: url("fonts/Bebas Neue Light.eot") format("embedded-opentype"), url("fonts/Bebas Neue Light.ttf") format("truetype"), url("fonts/Bebas Neue Light.woff") format("woff"), url("fonts/Bebas Neue Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}